[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=darktable Portable
AppId=darktablePortable
Publisher=darktable Team & PortableApps.com
Homepage=https://portableapps.com/apps/graphics_pictures/darktable-portable
Category=Graphics & Pictures
Description=virtual lighttable and darkroom
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=4.6.1.0
DisplayVersion=4.6.1

[Dependencies]
Requires64bitOS=yes

[Control]
Icons=1
Start=darktablePortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\darktable\bin\darktable.exe
